function initPage()

{

	var nav = document.getElementById("nav_head");

	if (nav)

	{

		var nodes = nav.getElementsByTagName("li");

		for (var i = 0; i < nodes.length; i++)

		{

			nodes[i].onmouseover = function () 

			{

				if (this.className.indexOf("hover") == -1)

				{

					this.className += " hover";

				}

			}

			nodes[i].onmouseout = function ()

			{

				this.className = this.className.replace(" hover", "");

			}

		}

	}

}

if (window.attachEvent && !window.opera)

	window.attachEvent("onload", initPage);

